body{
    color:black;
}

.pricing-card{
    max-width: 350px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 400px; 
}

#corporate .price-display {
    display: none;
}

#corporate .pb-4{
  padding-bottom: 0px !important;
}

.monthly-text {
    text-align: center;
    font-size: 50px;
}

.fs-30{
    text-align: center;
}

.strikethrough {
    text-decoration: line-through;
    color: #979797;
    padding-bottom: 10px; 
}

/* -------- Range input resets ------ */

.radio-group {
    border-radius: 50px; 
    max-width: 394px;
}

.radio-label{
    padding: 8px; 
    transition: all;
    transition-duration: .4s;
    border: none;
    height: 54px;
    min-width: 155px;
    border-radius: 50px;
}

.annual-savings{
  position: absolute;
    bottom: -27px;
    background: var(--violet);
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 6px;
    padding-bottom: 5px;
    border-radius: 10px;
    font-size: 15px;
    min-width: 175px;
    text-align: center;
    color: white; 
}
.radio-label {
  color: black; 
}

.radio-label:has(input:checked) {
    background: var(--primary-blue); 
    color: white; 
}

.billing-monthly:has(input:checked) {
  box-shadow: 3px 1px 6px 0px grey;
}

.billing-yearly:has(input:checked) {
  box-shadow: -3px 1px 6px 0px grey;
}

.fs-50 ~ .promo-label{
  padding-top: 20px; 
}



/*Accessible Range Slider Cross Browser Compatible */

.pricing-card__slider input[type="range"] {
  -webkit-appearance: none;
  appearance: none;
  
  border-radius:10px;
  width: 100%;
}

.pricing-card__slider input[type="range"]:focus {
   
}

/* Special styling for WebKit */
.pricing-card__slider input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    height: 23px;
    width: 89px;
    cursor: pointer;
    margin-top: -3px;
    margin-left: -3px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    border-radius: 13px;
    background-image: url(/wp-content/uploads/2026/05/slider-thumb-lines-1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: center center;

}


/*  Firefox  */
.pricing-card__slider input[type="range"]::-moz-range-thumb {
  height: 26px;
  width: 89px;
  cursor: pointer;
  margin-top: -1px;
  margin-left: -3px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
  border-radius: 13px;
  background-image: url(https://efaxunifiedstg.wpengine.com/wp-content/uploads/2026/04/bullet-style-blue.svg);
  cursor: pointer;
  border: none;
}

.pricing-card__slider input[type="range"]::-webkit-slider-runnable-track {
  width: 100%;
  height: 17px;
  cursor: pointer;
  border-radius: 15px;
}

.pricing-card__slider input[type="range"]::-moz-range-track {
  width: 100%;
  height: 18px;
  cursor: pointer;
  border-radius: 15px;
}

.pricing-card__slider input[type="range"]::-ms-track {
/* ms needs a border hack to make it appear to have the thumb outside of the track */
  cursor: pointer;
  border-top: 26px;
  border-bottom: 27px;
  height: 25px;
  background: transparent;
  color: transparent;
}

.pricing-card__slider input[type="range"]::-ms-fill-lower,
.pricing-card__slider input[type="range"]::-ms-fill-upper {
  border-radius: 15px;
}

.pricing-card__slider input[type="range"]::-ms-tooltip {
  display: none;
}

.pricing-card__slider input[type="range"] {
	    border-color: #eee;
        background-color: #eee;
	}

 .pricing-card__slider input[type="text"] {
   background: #fff;
 }

	.pricing-card__slider input[type="range"]:focus {
	    /* Any styles specific that need to be changed when this is focused due to the initial state */
	    border-color: rgba(249, 241, 155, 0.5);
	}

	 /*Focus states for all thumbs */
 .pricing-card__slider input[type="range"]:focus::-webkit-slider-thumb {
	    background-color: var(--violet);
	   
	}

	 .pricing-card__slider input[type="range"]:focus::-moz-range-thumb {
	    background-color: var(--violet);
	    -moz-outline-radius:100%;
	}

	.pricing-card__slider input[type="range"]:focus::-ms-thumb {
	    background-color: var(--violet);
	}


	 /* Thumb colors */
	 .pricing-card__slider input[type="range"]::-ms-thumb {
	  background: #445dff;;
	}

	 .pricing-card__slider input[type="range"]::-moz-range-thumb {
	  background: #445dff;;
	}

 .pricing-card__slider input[type="range"]::-webkit-slider-thumb {
	  background-color: #445dff;;
	}

	 /* slider background range color */
 .pricing-card__slider input[type="range"]::-webkit-slider-runnable-track {
	  /* background-image: linear-gradient(90deg, #9933ff 6%, #ddd 0%); */
	}

	 .pricing-card__slider input[type="range"]::-moz-range-track {
	   background-color: #dcdde6
	}

.pricing-card__slider input[type="range"]::-ms-fill-upper,
 .pricing-card__slider input[type="range"]::-ms-fill-lower {
	  background-color: #dcdde6;
	}

	 /* Theme slider focus colors */
.pricing-card__slider input[type="range"]:focus::-ms-fill-upper {
	    background-color: #555;
	}

/*
 .pricing-card__slider input[type="range"]:focus::-webkit-slider-runnable-track {
	    /*background-color: var(--violet);
	}
 .pricing-card__slider input[type="range"]:focus::-moz-range-track {
	    background-color: var(--violet);
	}
 .pricing-card__slider input[type="range"]:focus::-ms-fill-lower {
	    background-color: var(--violet);
	}
*/

input[type="range"] {
  width: 100%;
  accent-color: var(--violet);
}

.pricing-card {
    max-width: 350px; 
}

.fs-20{
  font-size: 20px; 
}

.fs-22{
  font-size: 16px; 
}

.fs-24{
font-size: 24px; 
}

.fs-30{
font-size: 30px; 
}

.fs-64{
font-size: 64px;
}

.sup {
    top: -20px;
    font-size: 30px;
    font-weight: 500;
}

.bg-dark-gradient {
    background: #292F47;
    background: linear-gradient(180deg,rgba(41, 47, 71, 1) 0%, rgba(49, 66, 165, 1) 100%);

}


.pricing-background-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.pricing-card {
    border-radius: 40px; 
    min-height: auto; 
    border: solid thin #0000002d;
    transition-property: box-shadow;
    transition-duration: .4s;
}
/*
.pricing-card:hover{
      box-shadow: 9px 9px 0px var(--primary-blue);
}
/*
.card-body{
    padding-top: 50px; 
    min-height: 360px; 
}
*/
.card__inner {
    min-height: 250px; 
}

.card__footer {
    width: 95%;
    margin: auto;
    margin-top: 0; 
}

.bg-fuscia{
    background-color: #f1f2ff;
}
.bg-grey{
    background-color:  #dcdde6;;
}
.gray-box-border::after {
    content: "";
    position: absolute;
    top: 10px;
    border: solid thin #cdcdcd;
    right: -10px;
    height: 100%;
    display: block;
    width: 100%;
    border-radius: 25px;
    z-index: -1;
}
.text-violet{
    color: var(--violet) !important;
}
.text-grey {
  color: #b0b0b1 !important;
}

.highlights-list li {
    position: relative;
    padding-bottom: 7px; 
}
.highlights-list li:before{
    content: "";
    background: url(/wp-content/uploads/2026/04/bullet-style-blue.svg);
    height: 25px;
    width: 25px;
    display: block;
    position: absolute;
    left: -30px;
    top: 1px;
    background-repeat: no-repeat;
}

.fs-30{
  font-size: 30px; 
}

.fs-50{
    font-size: 50px; 
}

/*
.price-currency.fs-50.fw-bold,
.price-amount.fs-50.fw-bold{
    font-size: 16px !important;
    font-weight: 400 !important;
}

p.para--big.discount-text {
  
}
*/
.discount-text {
    text-align: center;
    font-size: 32px; 
}

/*
.temp-price.large-text,
.large-text .price-currency,
.temp-price.large-text .price-amount,
.temp-price.large-text .price-currency
 {
    font-size: 46px !important;
    padding-bottom: 10px; 
    font-weight: 600 !important; 
}

.fs-64.fw-bold.pb-3 {
    text-align: center;
}

.fs-30.d-block.pb-3 {
    font-weight: 600;
    text-align: center;
}
*/

.secondary__link{
	background-color: var(--secondary-palette-white);
    color: var(--primary-blue);
	font-family: var(--primary-font-family);
    border: 3px solid var(--primary-blue);
    padding: 0 30px;
    min-height: 49px;
    box-shadow: 5px 4px 0 0 rgba(0, 0, 0, 0.16);
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 5px;
    transition: all 0.3s ease-in;
    font-weight: 600;
    font-size: 15px; 
}

.annually-toggle, .monthly-toggle {
    transition: all;
    transition-duration: .4s;
    border: none;
    height: 54px;
    width: 197px;
    border-radius: 50px;
}



.card-overlay {
  position: absolute; 
  z-index: -1;
}
.pricing-card > span{
  display: none; 
}
.pricing-card.disabled .card-overlay{
    z-index: 1;
    background-color: white;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    opacity: .8;
    border-radius: 25px; 
}

.pricing-card.disabled > span{
  position: absolute;
  display: block; 
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: black;
    z-index: 1;
    color: white;
    border-radius: 10px;
    padding-left: 25px;
    padding-right: 25px; 
    padding-top: 10px;
    padding-bottom: 10px;
    min-width: 300px; 
    text-align: center;
}
    

.bg-dunes-graphic{
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
  display: block;
  background-size: contain;
  max-width: 1500px;
}

.bg-graphic-swoop{
  position: absolute;
  bottom: -6px;
  right: -79px;
}

.bg-connection-graphic {
    position: absolute;
    left: 0;
    bottom: 20%;
    max-width: 890px;
    top: 547px;
    height: 30%;
    width: auto;

}

.pricing-card.disabled .card-overlay span {
  z-index: 1;
}

.pricing-slider-row{
 
  bottom: 0;
  width: 100%;
  background: linear-gradient(4deg, #29304b, #2b335a);
  z-index: 1111;
  padding-top: 15px;
  border-top: solid 3px var(--primary-blue);
  left:0; 
  border-top-right-radius: 35px;
  border-top-left-radius: 35px; 
}

.pricing-slider-row {
    position: fixed !important; 
    bottom: 0 !important;
    left: 0;
    width: 100%;
    opacity: 0; 
    transition: opacity .6s cubic-bezier(0.25, 1, 0.5, 1);
    z-index: 5;
}

.pricing-slider-row.is-visible {
  opacity: 1; 
}
.control-group{
  width: 100%; 
}

.pricing-slider-row.is-fixed-bottom {
  position: fixed !important; 
  bottom: 0; 
  /*transform: translateY(100%); 
  transition: transform 0.6s ease-in-out;*/
}

.pricing-slider-row.show{
    display: block; 
    transform: translateY(0);
}

.val-display {
  background: var(--primary-blue);;
  min-width: 120px;
  border-radius: 7px; 
  margin-bottom: 7px; 
}

.controls-section{
  color: #fff; 
  max-height: 0px;
  opacity: 0;
  transition-property: max-height, opacity;
  transition: 0.5s;
  transition-timing-function: ease, linear;
}
.controls-section.open {
  max-height: 500px; 
  opacity: 1; 
}

.control-drawer{
  position: relative; 
}

.control-drawer::after{
  flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    content: "";
    background-image: url(/wp-content/uploads/2026/05/arrow-down-white.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    transition: transform 0.2s ease-in-out;
    display: inline-block;
    margin-bottom: -6px;
    margin-left: 5px;
}

.pricing-slider-row.opaque{
  opacity: 0; 
}

.control-drawer.open::after{
  transform: rotate(180deg);
}

.promo-label {
  padding-top: 16px; 
}

@media (min-width: 992px) {

.controls-section {
  opacity: 1;
  max-height: 300px; 
  color: black;
}

.isFixed {
    position: static !important;
}

.val-display {
  background: none;
  min-width: 120px;
}

.pricing-card.disabled {
  display: block; 
}

.pricing-card__slider input[type="range"]::-webkit-slider-runnable-track {
  height: 25px; 
}

.pricing-card__slider input[type="range"]::-webkit-slider-thumb {
    height: 26px;
    width: 89px;
}

.pricing-slider-row{
  border: none; 
}

.fs-22{
  font-size: 22px; 
}

.pricing-slider-row{
  position: relative !important; 
  background: none;
  z-index: 1;
  display: block !important;   
  
}

.radio-label{
    min-width: 197px;
  }
  
.card__inner {
    min-height: 315px; 

  } 

.pricing-card{
   min-height: 538px;
   max-width: 395px; 
   min-width: 395px;
}
}